$(document).ready(function(){
	$('#question-one').show();
	$('#question-two').hide();
	$('#question-three').hide();
	$('#question-four').hide();

	$('#row--85663 a').click(function(){
		$('#question-one').hide();
		$('#question-two').show();
	});
	$('div#row--85663-169 a').click(function(){
		$('#question-two').hide();
		$('#question-three').show();
	});
	$('div#row--85663-169-132 a').click(function(){
		$('#question-three').hide();
		$('#question-four').show();
	});
});